.woocommerce-page ul.products li.product a .product-img-wrapper {
  background: #fff;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.woocommerce form .form-row.validate-required.woocommerce-validated input.input-text,
.woocommerce-page form .form-row.validate-required.woocommerce-validated input.input-text {
  background-image: url(../img/woocommerce/icons/valid.png) !important;
}
.woocommerce form .form-row.validate-required.woocommerce-invalid input.input-text,
.woocommerce-page form .form-row.validate-required.woocommerce-invalid input.input-text {
  background-image: url(../img/woocommerce/icons/invalid.png) !important;
}
.woocommerce a.button.loading:before,
.woocommerce button.button.loading:before,
.woocommerce input.button.loading:before,
.woocommerce #respond input#submit.loading:before,
.woocommerce #content input.button.loading:before,
.woocommerce-page a.button.loading:before,
.woocommerce-page button.button.loading:before,
.woocommerce-page input.button.loading:before,
.woocommerce-page #respond input#submit.loading:before,
.woocommerce-page #content input.button.loading:before
{
  background: url(../img/woocommerce/ajax-loader.gif) center no-repeat rgba(255,255,255,0.65) !important;
}
.woocommerce a.button.added:before,
.woocommerce button.button.added:before,
.woocommerce input.button.added:before,
.woocommerce #respond input#submit.added:before,
.woocommerce #content input.button.added:before,
.woocommerce-page a.button.added:before,
.woocommerce-page button.button.added:before,
.woocommerce-page input.button.added:before,
.woocommerce-page #respond input#submit.added:before,
.woocommerce-page #content input.button.added:before {
  background: url(../img/woocommerce/success.png) no-repeat !important;
}

.woocommerce .cart-collaterals .cart_totals a.button.alt,
.woocommerce-page .cart-collaterals .cart_totals a.button.alt {
  display: inline-block !important;
  text-align: center !important;
}